#Calcular{

    width:100px;
    height: 40px;
    font-size: 15px;
    border-style: double;
    justify-content: center;
}
#a{

    width:50px;
    height: 30px;
    font-size: 15px;
    border-style: solid;
    border-color: red;
}
#b{

    width:50px;
    height: 30px;
    font-size: 15px;
    border-style: solid;
    border-color: red;
}
#c{

    width:50px;
    height: 30px;
    font-size: 15px;
    border-style: solid;
    border-color: red;
}
#d{

    width:50px;
    height: 30px;
    font-size: 15px;
    border-style: solid;
    border-color: red;
}
#e{

    width:50px;
    height: 30px;
    font-size: 15px;
    border-style: solid;
    border-color: red;
}
#resultado{

    font-size: 30px;
}